@media (min-width: 770px) {
  .entryBody .breakFast {
    width: 476px;
    height: 36px;
  }
}
.entryBody .breakFast {
  background: #009bd1 url('/i/entry/sokolova.png') no-repeat 460px top;
  margin: 0 0 0 -40px;
  padding-left: 40px;
}
.entryBody .breakFast p {
  font-family: Times New Roman, serif;
  font-style: italic;
  color: white;
  font-size: 31px;
  line-height: 31px;
  margin: 0;
  padding-top: 1px;
}
.entryBody .breakFast p strong {
  font-weight: bold;
  font-size: 26px;
  font-family: Arial, sans-serif;
  line-height: 31px;
  font-style: normal;
}
body .entryBody .entryBodyBreadcrumb {
  margin-top: 10px;
}
body.blog_2815 div.columnistsSocial {
  top: 53px;
}
